Subject: Re: TGS info
From: Hitoshi Doi <[email-masked]>
To: [email-masked]
Date: Thu, 16 Sep 1999 11:39:48 +0900

[email-masked] wrote:
| 
| > Also there's going to be Tokimemo 2 trading cards.. (^_^;)
| > in addition to the Tokimemo fighting game cards.
| 
| Tokimeki fighting game cards?!
| Round 1: Fight!?
| 
| I take it this isn't a game where the girls grab each others' hair and claw
| each other... At least, I hope not.

I think it's similar to the Leaf Fighting game, or other
card games (maybe Pokemon and Yuugiou).
There are character cards, item cards, event cards, etc..
You use them in various combinations, I think.
I have no idea how to play any of them.

I'm just interested in the character cards, and the types of
numbers each character has..
--
Hitoshi Doi                                               Toshi Nibunnoichi
half a UFO catcher doll, half a cel          801 tactical training squadron
http://www.win.ne.jp/~doi/                                    [email-masked]